v1.5 fixes for gemini 3.1
[enigma2-plugins.git] / epgrefresh / src / Makefile.am
1 installdir = /usr/lib/enigma2/python/Plugins/Extensions/EPGRefresh\r
2 \r
3 install_PYTHON = *.py\r